@media all {
				.lightbox { display: none; }
				
				/* customized gallery */

				.featherlight-gallery2 {
					background: rgba(100,100,100,0.5);
				}
				.featherlight-gallery2 .featherlight-content {
					background: #000;
				}
				.featherlight-gallery2 .featherlight-next:hover,
				.featherlight-gallery2 .featherlight-previous:hover {
					/*background: rgba(0,0,0,0.5);*/
				}
				.featherlight-gallery2 .featherlight-next:hover span,
				.featherlight-gallery2 .featherlight-previous:hover span {
					font-size: 25px;
					line-height: 25px;
					margin-top: -12.5px;
					color: #fff;
				}
				.featherlight-gallery2  .featherlight-close {
					background: transparent;
					color: #fff;
					font-size: 1.2em;
				}
				.featherlight-gallery2.featherlight-last-slide .featherlight-next,
				.featherlight-gallery2.featherlight-first-slide .featherlight-previous {
					display: none;
				}

				/* text slide */
				.thumbnail a { text-decoration: none; }
				.blurb {
					display: inline-block;
					width: 150px;
					height: 150px;
				}
				.blurb h2 { text-align: center;}
				.blurb .detail { display: none;}
				.blurb .teaser {
					font-style: italic;
					text-align: center;
				}
				.featherlight .blurb {
					display: inline-block;
					width: 500px;
					height: 300px;
					color: #99f;
				}
				.featherlight .blurb .detail {
					color: #ddf;
					font-size: large;
					display: inherit;
				}
				.featherlight .blurb .teaser { display: none;}
				
				.thumbnail{ padding:0; border:0; border-radius:0; margin-bottom:0;}
				
				.featherlight-previous span,.featherlight-next span{text-indent:-9999px;}
				
				.featherlight-previous:hover{background:transparent url(../images/gallery_lightbox_left_arrow.png) center center no-repeat;}
				.featherlight-next:hover{background:transparent url(../images/gallery_lightbox_right_arrow.png) center center no-repeat;}
				
			@media(max-width: 768px){
				.fl-page h1 span { display: block; }
				.fl-page .btn-download { float: none; margin-bottom: 1em; }
			}